ul#advpersp ul {
    display: none;
}

ul#advpersp li:hover > * {
    display: block;
}

ul#advpersp li:hover {
    position: relative;
}

ul#advpersp ul {
	position: absolute;
	left: -1px;
	top: 98%;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

ul#advpersp ul ul {
	position: absolute;
	left: 98%;
	top: -2px;
	opacity: 1;
}

ul#advpersp, ul#advpersp ul {
	margin: 0px;
	list-style: none;
	padding: 0px;
	background-color: #8b0b04;
	border-width: 0px;
	border-style: none;
	border-color: #ffffff;
}

ul#advpersp {
	display: block;
	font-size: 0;
	zoom: 1;
	width: 870px;
	height: 20px;
}

ul#advpersp ul {
	//width: 209px;
	padding: 0;
}

ul#advpersp li {
	display: block;
	zoom: 1;
	margin: 0;
	font-size: 0;
	float: left;
}

ul#advpersp a:active, ul#advpersp a:focus { outline-style: none; }

ul#advpersp a {
	display: block;
	vertical-align: middle;
	background-color: #8b0b04;
	border-width: 0px;
	border-style: none;
	border-color: #8b0b04;
	text-align: left;
	padding: 5px;
	font: normal 15px Arial;
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
}

ul#advpersp ul li { float: none; }

ul#advpersp ul a {
	text-align: left;
	white-space: nowrap;
}

ul#advpersp li.sep {
	text-align: center;
	padding: 0px 5px 0px 0px;
	line-height: 0;
	width: 1px;
	height: 100%;
}

ul#advpersp li.sep * {
	float: none;
	padding-right: 0;
	display: inline-block;
	width: 1px;
	height: 22px;
}

ul#advpersp li:hover > a {
	background-color: #8b0b04;
	border-color: #8b0b04;
	border-style: none;
	font: normal 15px Arial;
	color: #e89d00;
	text-decoration: none;
}

ul#advpersp img {
	border: none;
	vertical-align: middle;
	margin-right: 10px;
}

ul#advpersp img.over {
    display: none;
}

ul#advpersp li:hover > a img.def {
    display: none;
}

ul#advpersp li:hover > a img.over {
    display: inline;
}

ul#advpersp span {
	display: block;
	overflow: visible;
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 18px;
}

ul#advpersp ul span {
	background-image: url(arrowsub.gif);
	padding-right: 18px;
}

ul#advpersp ul li:hover > a span {
    background-image: url(arrowsubo.gif);
}

ul#advpersp li.istylei0 > a {
	font: normal 13px Arial;
	color: #FFFFFF;
}

ul#advpersp li.istylei0:hover > a {
	font: normal 13px Arial;
	color: #e89d00;
}

ul#advpersp.istylem0, ul#advpersp ul.istylem0 {
	border-style: none;
	padding: 2px 2px 0;
}

ul#advpersp ul.istylem0 > li.istylei0 {
    margin: 0 0 2px;
}

ul#advpersp.istylem0 > li.istylei0 > a, ul#advpersp ul.istylem0 > li.istylei0 > a {
    padding: 2px;
}
